/home/maallyn/new-radar/build/CMakeFiles/radar.dir
/home/maallyn/new-radar/build/CMakeFiles/copy_assets.dir
/home/maallyn/new-radar/build/CMakeFiles/edit_cache.dir
/home/maallyn/new-radar/build/CMakeFiles/rebuild_cache.dir
